#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 skylighting-format-context
version:              0.1.0.2
visibility:           public
id:                   skylighting-format-context-0.1.0.2-88r9TG6Ngp1BwT4Cl3qZAE
key:                  skylighting-format-context-0.1.0.2-88r9TG6Ngp1BwT4Cl3qZAE
license:              BSD-3-Clause
copyright:            © Albert Krewinkel, John MacFarlane
maintainer:           albert@tarleb.com
author:               Albert Krewinkel
homepage:             https://github.com/jgm/skylighting
synopsis:
    ConTeXt formatter for skylighting syntax highlighting
    library

description:
    This module allows tokens produced by skylighting-core
    to be rendered as ConTeXt commands.

category:             Text
abi:                  c11287e261b2c25a8dbe26c324aaf5fb
exposed:              True
exposed-modules:      Skylighting.Format.ConTeXt
import-dirs:
    /usr/lib/ghc-9.8.2/site-local/skylighting-format-context-0.1.0.2

library-dirs:
    /usr/lib/ghc-9.8.2/site-local/skylighting-format-context-0.1.0.2

library-dirs-static:
    /usr/lib/ghc-9.8.2/site-local/skylighting-format-context-0.1.0.2

dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/skylighting-format-context-0.1.0.2

hs-libraries:         HSskylighting-format-context-0.1.0.2-88r9TG6Ngp1BwT4Cl3qZAE
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace
    skylighting-core-0.14.1.1-9t6fwhVje0s5GrbdPwvSup text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-context-0.1.0.2/html/skylighting-format-context.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-context-0.1.0.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

